/* Base CSS for Cerion designs */

/* Fonts */
@import 'https://fonts.googleapis.com/css?family=Dosis:400,700,800';

/* Base styling */
body {
  	margin: 0px;
    padding: 0px;
}

.page {
	font-family: 'Dosis', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
    line-height: 26px;
	margin-top: 50px;
	margin-bottom: 50px;
}

.page .page-container {
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.15);
	margin-left: auto;
	margin-right: auto;
	width: 1230px;
}

.page p {
	margin: 15px 0;
}

.page h1,
.page h2,
.page h3,
.page h4,
.page h5,
.page h6 {
    font-weight: 700;
	text-transform: uppercase;
}

.page h1 {
  	font-size: 42px;
	text-align: center;
}

.page h2 {
	font-size: 160%;
	text-align: center;
}

.page .span12 .text-content h6 {
	text-transform: none;
	line-height: 2.5em;
}

.page .contact-list {
    list-style: none;
}

.page ul,
.page ol {
	margin: 0;
}


/* Text elements */
.page .text-content {
	padding: 1px;
}

.page .content,
.page .services-wrapper {
	text-align: center !important;
}

.page .content > img {
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
}

.page .content-wrapper h2 {
	font-size: 45px !important;
	font-weight: 600;
}

/* Breadcrumb */
.page .breadcrumb {
    text-align: left;
    background: none;
    margin: 0 0 20px;
    padding: 19px 0;
}

/* Container */
.page .container {
    margin: 0px auto;
	max-width: 1200px;
}


/* Wrappers */
.page .header-wrapper {
    padding: 30px;
}

.page .jumbotron-wrapper {
	text-align: center;
	background-repeat: repeat-x;
    background-image: url('data:image/png;base64,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');
	background-position: bottom;
    color: #fff;
	border-left: 30px solid #fff;
	border-right: 30px solid #fff;
	margin-left: auto;
	margin-right: auto;
	padding: 140px 0 215px 0;
	/*min-width: 1170px;*/
	max-width: 1170px;
	position: relative;
}

.page .jumbotron-wrapper .jumbotron {
	margin: 0 25px;
}

.page .jumbotron-wrapper .jumbotron h2 {
  	font-size: 100px !important;
	text-align: left;
	text-transform: uppercase;
	line-height: 110%;
	color: #fff;
}

.page .jumbotron-wrapper .jumbotron p {
  	font-size: 1.4375rem !important;
	line-height: 100%;
  	text-shadow: 1px 2px 2px #777;
	color: #fff !important;
  	margin-top: 0;
}

.page .jumbotron .content {
    text-align: left;
}

.page .jumbotron-wrapper .jumbotron {
	text-shadow: 0 2px 2px #ccc;
}


/* Header image */
.page .header-image-wrapper {
	height: 430px;
  	margin-left: auto;
	margin-right: auto;
	max-width: 1170px;
	border-left: 30px solid #fff;
	border-right: 30px solid #fff;
	position: relative;
}

.page .header-image-wrapper .container {
 	height: 100%;
}

.page .header-image-wrapper .waveoverimage {
 	background-image: url("data:image/png;base64,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");
    background-position: center bottom;
    background-repeat: repeat-x;
}

.page .content-wrapper {
	text-align: center;
}

.page .topbar-wrapper .container,
.page .content-wrapper .container,
.page .navigation-wrapper .container,
.page .content-wrapper .container,
.page .grid-wrapper .container,
.page .services-wrapper .container,
.page .spacer-wrapper .container {
	background: #fff;
	padding: 0 30px;
}

.page .spacer-wrapper {
	background: #fff;
	margin-left: auto;
	margin-right: auto;
	min-height: 35px;
	/*width: 1230px;*/
	width: 100%;
	max-width: 1230px;
}


/* Topbar */
.page .topbar-wrapper p {
	font-size: 14px;
	text-transform: uppercase;
	text-align: left !important;
	margin-top: 15px;
}

.page .topbar-wrapper .row-fluid .span6:nth-child(2) .text-content p {
	text-align: right !important;
}

.page .topbar-wrapper .social-wrapper {
	margin-top: 18px;
	margin-bottom: 5px;
}

.page .navigation-wrapper .span5,
.page .navigation-wrapper .span7 {
	margin-bottom: 7px;
}


/* Logo */
.page .navigation-wrapper h1 {
	font-size: 50px;
	font-weight: 800 !important;
	text-align: left;
	padding: 4px 0 2px 0;
}

.page .navigation-wrapper img {
	/*max-height: 70px;*/
	float: left;
}

.page .logo {
  	display: inline-block;
  	margin: 0;
}


/* Header element */
.page .header-container a {
	display: block;
	text-align: center;
}

.page .header-container img.logo {
	margin: 5px 0;
}

.page .header-navigation-wrapper .row-fluid > * {
	display: table-cell; 
	float: none; 
	line-height: 1.5; 
	vertical-align: middle; 
}

.header-navigation-wrapper .row-fluid > * {
	display: table-cell; 
	float: none; 
	line-height: 1.5;
	vertical-align: middle;
}


/* Navigation */
.page nav {
  	float: right;
}

.page ul.nav-menu > li {
  	padding: 14px 3px;
}

.page ul.nav-menu li a {
  	font-size: 16px;
	font-weight: 700;
  	text-transform: uppercase;
	background: #fff;
    color: #252525;
	border-radius: 30px;
    -webkit-transition: color 200ms ease;
    -moz-transition: color 200ms ease;
    -ms-transition: color 200ms ease;
    -o-transition: color 200ms ease;
    transition: color 200ms ease;
	padding: 11px 22px;
}

.page .nav-menu a {
	padding: 0;
}

.page .nav-menu > li > a:hover {
	text-decoration: none;
        color: #fff;
	border-radius: 30px;
	padding: 11px 22px;
}

.page .nav-menu .active a {
	color: #fff;
	border-radius: 30px;
	padding: 11px 22px;
}

.page .navigation-wrapper.cloned .container {
    border-bottom: 1px solid #ddd;
	box-shadow: 0px 1px 4px #ddd;
}

/* Submenu */
.page .nav-menu ul {
	background: #fff !important;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
}

.page ul.nav-menu li ul li a {
	text-transform: none;
    background: #fff;
	color: #252525 !important;
	border-bottom: 0px solid #fff !important;
    padding: 15px 20px;
}

.page .fa-caret-down::before {
	font-size: 15px;
	content: "\f078";
}


/* Hover menu item */
.page ul.nav-menu li ul li a:hover {
	border-bottom: none;
}

.page ul.nav-menu li.active a {
    font-weight: bold;
    text-decoration: none;
}

.page .main-menu .slide-trigger {
  	color: #fff;
    border: none;
}


/* Highlight blocks */
.page .image-wrapper > img {
    border-radius: 25px 25px 0 0;
}

.page .content-wrapper h2 {
	position: relative;
	margin-top: 15px;
	margin-bottom: 25px;
}

.page .content-wrapper h2::after {
    bottom: -15px;
    content: " ";
    left: calc(50% - 20px);
    position: absolute;
    width: 40px;
}

.page .grid-wrapper .span3,
.page .grid-wrapper .span2,
.page .triple-columns .span4,
.page .content-wrapper .span12 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.page .dual-columns .container,
.page .services-wrapper .container,
.page .content-sidebar-left .container,
.page .content-sidebar-right .container {
    background: #fff;
    padding: 30px;
}

.page .image {
    margin-bottom: 25px;
    margin-top: -15px;
}

/* Carousel */
.page .slider .carousel-inner .item img {
    display: inline-block;
}



/* Gallery element */
.page .gallery {
    text-align: center;
    -webkit-columns: 4 200px;
    -moz-columns: 4 200px;
    columns: 4 200px;
}

.page .span12 .gallery {
    margin-top: 65px;
}

.page .span12 .gallery .image {
	border-radius: 25px 25px 50px 0;
	overflow: hidden;
}

.page .gallery img {
    vertical-align: baseline;
    margin-top: 20px;
  	width: 96%;
}

.page .waveoverimage {
	position: relative;
	display: inline-block;
}

.page .waveoverimage:after {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 50px;
	content:' ';
	background-size: 100% auto;
	z-index: 99;
}

.page .gallery img {
        transform: translateZ(0);
        border-radius: 25px 25px 0 0;
}

.page .span12 .waveoverimage::after {
    background: rgba(0, 0, 0, 0) url("data:image/png;base64,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") no-repeat scroll center bottom;
	background-size: 100% auto;
}

.page .image {
	margin-top: 0px;
	position: relative;
}

/*.page .image:hover:after {
	color: #fff;
	border-radius: 25px 25px 50px 0;
	opacity: 0.6;
	width: 100%;
	height: 100%;
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
}

.page .image:hover:before {
	font-family: "FontAwesome";
	font-size: 35px;
    content: " \f0b2 ";
	color: #fff;
	z-index: 99;
	position: absolute;
	top: 48%;
	width: 100%;
	text-align: center;
	left: 0;
}*/

.page .image-link {
    display: block;
}

.page .gallery img {
	width: 100%;
    margin-top: 0;
    display: block;
    vertical-align: baseline;
}


/* Popup gallery */
#cboxOverlay {
	background: rgba(81, 81, 81, 0.2) !important;
}


/* Customer experience */
.page .parallax-wrapper h2 {
	font-size: 36px;
	font-weight: bold;
	color: #fff;
}

.page .parallax-wrapper .text-content h1,
.page .parallax-wrapper .text-content h2,
.page .parallax-wrapper .text-content h3,
.page .parallax-wrapper .text-content h4,
.page .parallax-wrapper .text-content h5,
.page .parallax-wrapper .text-content h6,
.page .parallax-wrapper .text-content p {
	color: #fff;
}

.page .row-fluid > .span12:hover .text-content {
	background-color: transparent;
}

.page .parallax-wrapper .row-fluid > .span12:hover .text-content p,
.page .parallax-wrapper .row-fluid > .span12:hover .text-content h1,
.page .parallax-wrapper .row-fluid > .span12:hover .text-content h2,
.page .parallax-wrapper .row-fluid > .span12:hover .text-content h3,
.page .parallax-wrapper .row-fluid > .span12:hover .text-content h4,
.page .parallax-wrapper .row-fluid > .span12:hover .text-content h5,
.page .parallax-wrapper .row-fluid > .span12:hover .text-content h6 {
    color: #fff;
}

.page .parallax-background-overlay {
	background: url("//in02.hostcontrol.com/resources/cca07982a31453/657741804c.JPEG");
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: center center;
  	margin-left: auto;
	margin-right: auto;
	padding: 40px 0;
	width: 100%;
  	max-width: 1230px;  
	position: relative;
    text-align: center !important;
}


/* Contactinfo element */
.page ul.contact-list li {
	margin: 5px 0;
}

/* Forms */
/* Forms */
.page .controls > input[type='text'],
.page .controls > input[type='password'],
.page .controls > textarea {
	-webkit-font-smoothing:antialiased;
	font-style: italic;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	padding: 14px 20px;
	width: 96%;
	box-shadow: none;
}

.page .controls > input[type='text'],
.page .controls > input[type='password'] {
    box-sizing: border-box;
    height: 3rem;
    padding: 5px 20px;
    width: 100%;
}

.page .controls > textarea {
    box-sizing: border-box;
    padding: 15px 20px;
    width: 100%;
    min-height: 60px;
}

.page .captcha-image {
    margin-bottom: 11px;
    float: left;
}

.page .controls > a {
    margin: 13px;
	float: left;
}

.page .form-widget {
   padding: 30px;
}

.page .controls > select {
	-webkit-appearance: none;
	-moz-appearance: none;
    appearance: none;
    padding-left: 20px;
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #ddd;
    height: 50px;
}


/* Footer */
.page .footer-wrapper .inner-wrapper {
    margin-top: 10px;
}

.page .footer-wrapper .text-content h2 {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase !important;
    color: #252525;
}

.page .footer-wrapper .span3 h2 {
    font-size: 20px;
    font-weight: bold;
    text-align: left;
	color: #252525;
	margin-top: 0;
}

.page .footer-wrapper .contact-list-item {
    text-align: left;
	color: #fff;
}

.page .footer-wrapper h2 {
	font-size: 20px;
    font-weight: bold;
    text-align: left;
}

.page .footer-wrapper p {
	text-align: left !important;
    line-height: 25px !important;
	color: #252525;
}

.page .footer-wrapper a {
  	text-decoration: none !important;
	color: #252525;
}

.page .footer-wrapper a:hover {
  	text-decoration: underline !important;
}

/* Sub footer */
.page .footer-sub-wrapper .container {
	background: #fff;
	padding: 10px 30px;
}

.page .row-fluid [class*="span"] .text-content {
    padding: 0 25px;
    text-align: center;
}

.page .footer-sub-wrapper .text-content {
    padding: 0 !important;
}


/* Social media footer */
.page .footer-wrapper .social-icon {
	font-size: 20px;
}

.page .footer-wrapper .social-item .social-icon-twitter {
    background: #3498db;
    border-radius: 50%;
    padding: 14px 15px;
}

.page .footer-wrapper .social-item .social-icon-facebook {
    background: #3a54a0;
    border-radius: 50%;
    padding: 14px 15px;
}

.page .footer-wrapper .social-item .social-icon-linkedin {
    background: #0276a7;
    border-radius: 50%;
    padding: 14px 15px;
}

.page .footer-wrapper .social-item .social-icon-gplus {
    background: #d04331;
    border-radius: 50%;
    padding: 14px 15px;
}

.page .footer-wrapper .social-item .social-icon-pinterest {
    background: #b92025;
    border-radius: 50%;
    padding: 14px 15px;
}

.page .footer-wrapper .social-item .social-icon-instagram {
    background: #89634a;
    border-radius: 50%;
    padding: 14px 15px;
}

.page .footer-wrapper .social-item .social-icon-youtube {
    background: #b61f24;
    border-radius: 50%;
    padding: 14px 15px;
}

.page .footer-wrapper .social-item {
	background: none;
}


/* Footer lower bottom */
.page .footer-sub-wrapper {
	padding: 0 !important;
}

.page .footer-sub-wrapper .text-content p {
  	text-align: left;
}


/* Images */
.page .content > img {
	background: url("{{ site.cdn_path }}/cca07982a31453/a968b03d19.PNG");
	z-index: 99;
}

.page .content-editor .image:hover:before,
.page .content-editor .image:hover:after {
                display: none;
}


/* Forms */
.page .controls > input,
.page .controls > textarea {
	font-family: 'Dosis', sans-serif;
	-webkit-font-smoothing:antialiased;
	font-style: italic;
	border: 1px solid #ddd;
	padding: 14px 20px;
	width: 100%;
	box-shadow: none;
}

.page .control-label {
	text-align: left;
	margin-top: 10px;
}

.page .captcha-image,
.page .controls > a,
.page .control-group .btn {
	text-align: left;
    margin-left: 0;
	display: block;
}


/* Buttons */
.page .btn {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.471;
	color: #fff;
	border-radius: 30px;
	-webkit-transition: none;
	transition: none;
	margin: 10px 0;
	padding: 17px 30px;
	text-shadow: none;
}

.page .product-catalog [role=button] {
	font-size: 17px !important;
    line-height: 1.471 !important;
    color: #fff !important;
	border-radius: 6px;
	margin: 10px 0 !important;
	padding: 10px 15px !important;
	height: auto !important;
}


/* Tablet */
@media (max-width: 1024px) {
	.page {
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.page ul.nav-menu li a {
    	font-size: 14px !important;
	}

    .page ul.nav-menu li a {
        padding: 11px 20px;
    }

    .page .nav-menu a:hover {
        padding: 11px 20px;
    }

	.page .jumbotron-wrapper {
		padding: 100px 0;
  		max-width: 1024px;
		min-width: 1024px;
	}
}


/* Menu on mobile */
@media (max-width: 767px) {

	.page nav {
		float: none;
	}

	.page ul.nav-menu > li {
		padding: 0;
	}

    .page ul.nav-menu li a:hover {
    	color: #fff !important;
    }

	.page .main-menu .slide-trigger {
		line-height: 60px;
      	position: absolute;
      	padding: 0;
		top: 0;
      	right: 0;
        width: 60px;
      	z-index: 100;
	}

	.page .nav-menu ul {
		border: none;
	}

	.page .fa.fa-bars {
		font-size: 24px;
    }

	.page .navigation-wrapper {
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
	}

	.page .navigation-wrapper h1 {
        font-size: 44px;
        line-height: 60px;
        margin: 0;
        padding: 0;
	}
}

/* Fixes for mobile */
@media (max-width: 767px) {

    .page {
    	margin: 0;
    }

  	.page p.description {
    	margin: 0;
    }

    .page img {
        float: none;
      	margin: 0;
    }

    .page .row-fluid [class*="span1"], .page .footer-wrapper [class*="span"], .page .topbar-wrapper [class*="span"], .page .navigation-wrapper [class*="span"] {
        min-height: auto;
      	margin: 0;
    }

	.page .topbar-wrapper .container,
	.page .content-wrapper .container,
	.page .navigation-wrapper .container,
	.page .content-wrapper .container,
	.page .grid-wrapper .container,
	.page .services-wrapper .container,
	.page .spacer-wrapper .container {
		padding: 0 15px;
	}

	.page .jumbotron-wrapper .jumbotron {
    	margin: 0;
	}

	.page .header-image-wrapper {
		height: 250px;
		min-width: auto;
		max-width: auto;
	}

	.page .jumbotron-wrapper {
  		border-left: 0;
		border-right: 0;
		padding: 25px 0 60px 0;
		min-width: 0;
	}

	.page .jumbotron-wrapper .jumbotron h2 {
    	font-size: 45px !important;
		padding: 20px;
    }

	.page .jumbotron-wrapper .jumbotron p {
		font-size: 30px;
		padding: 10px;
    }

	.page .layout-block-wrapper.topbar-wrapper {
		display: none;
	}

	.page .span12 .waveoverimage::after {
		display: none;
  	}

	.page ul.social {
		text-align: center;
		margin-top: 0;
		padding: 0 20px;
	}

	.page .footer-sub-wrapper .text-content {
		padding: 0px 20px 1px 20px;
    }

	.page .social-wrapper, .page .footer-sub-wrapper {
		margin-left: -20px;
	}

     .page .header-container img.logo {
	max-width: 85%;
     }


}

/* Patterns from: http://subtlepatterns.com/ (CC BY-SA 3.0 ) */



